<!-- network-canvas.component.html
<p>network-canvas works!</p> -->
<div #container class="canvas-container">
    <!--This button is just to check if data was being loaded into the canvas-->
    <!--<button (click)="initializeNetwork()">Initialize Network</button>-->


    <!--<canvas #canvas width="800" height="600"></canvas>-->
</div>
